Name:           httpsegmenter   
Version:        1.21
Release:        %mkrel 4
Summary:        Segments live video streams
License:        GPLv2
Group:          Video/Editors and Converters
URL:            http://code.google.com/p/httpsegmenter/
# Use ./mk_tar <version> to create tarball
# Versioning is vague so using  1.<svn revision>
Source0:        %name-%version.tar.gz
Source1:        mk_tar
BuildRequires:  ffmpeg-devel

%description
Segments live video streams based on the Apple HTTP Live Streaming protocol.

%prep
%setup -q
mv Makefile.txt Makefile

%build
make

%install
install -d 755 %buildroot%{_bindir}
install -m 755 segmenter %buildroot%{_bindir}

%files
%doc COPYING.txt
%{_bindir}/segmenter


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.21-4.mga4
+ Revision: 529659
- Mageia 4 Mass Rebuild

* Thu Jan 17 2013 pterjan <pterjan> 1.21-3.mga4
+ Revision: 389214
+ rebuild (emptylog)

* Sat Jan 12 2013 umeabot <umeabot> 1.21-3.mga3
+ Revision: 353371
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 08 2013 fwang <fwang> 1.21-2.mga3
+ Revision: 341630
- rebuild for new ffmpeg

* Sun Sep 30 2012 barjac <barjac> 1.21-1.mga3
+ Revision: 300631
- New revision
- Changed group in line with new policy

* Mon Jun 18 2012 barjac <barjac> 1.20-1.mga3
+ Revision: 261710
- imported package httpsegmenter

